*{
    box-sizing: border-box;
}
#hero-section{
    background-color: var(--Core-Soft-Lavender-v2);
    padding-top: 50px;
    padding-bottom: 50px;
    margin-top: 0px;
}
.row-hero{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.col-hero-left{
    width: 45%;
}
.col-hero-left img{
    border-radius: 15px;
}
.col-hero-right{
    width: 50%;
}
.col-title{
    margin: 40px 0;
}
.col-title h1{
    font-size: 55px;
    color: #281752;
    line-height: 1.2;
    text-align: left;
}
.col-breadcrumb ul{
    display: flex;
    flex-wrap: wrap;
    gap: 0 25px;
}
.col-breadcrumb ul li{
    /* margin-right: 15px; */
    position: relative;
}
.col-breadcrumb ul li:last-child{
    margin-right: 0px;
}
.col-breadcrumb ul li::after{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-image: url(../png/arrow-v2.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-left: 10px;
    opacity: 0.5;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.col-breadcrumb ul li:last-child::after{
    display: none;
}
.col-breadcrumb ul li a{
    font-size: 14px;
    color: #8E84A8;
    transition: color 0.5s;
}
.col-breadcrumb ul li a:hover{
    color: #281853;
    transition: color 0.5s;
}
.col-breadcrumb ul li.active a{
    color: #281853;
    pointer-events: none;
}
.author-info {
    display: flex;
    align-items: center;
    gap: 10px;
    margin-top: 10px;
}
.author-info ul{
    display: flex;
    align-items: center;
    gap: 10px;
}
.author-info a{
    display: flex;
    align-items: center;
}
.author-info img {
    width: 30px;
    height: 30px;
    border-radius: 50%;
    margin-right: 5px;
}
.author-info span{
    font-size: 14px;
    font-weight: 300;
    line-height: 24px;
    color: #7b7b7b;
    transition: color 0.5s;
}
.author-info span span{
    text-transform: capitalize;
}
.author-info a:hover span{
    color: var(--Core-Violet);
    transition: color 0.5s;
}


/* content-section */
#content-section{
    padding: 0 5% 0 6%;
}
.row-content{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 50px;
}
.col-content-left{
    width: 65%;
}
.col-content-right{
    width: 30%;
}
/* col-key-takeaways */
.col-key-takeaways{
    background-color: var(--Core-Soft-Lavender-v2);
    border-radius: 15px;
    padding: 40px 35px;
    margin-bottom: 50px;
}
.col-key-takeaways p{
    font-size: 26px;
    line-height: 1;
    font-weight: 600;
    color: #1D0040;
}
.col-key-takeaways ul,
.todo-list{
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
    margin: 0px;
    padding-left: 20px;
    margin-top: 20px;
}
.col-key-takeaways ul li,
.todo-list li,
.todo-list li span{
    position: relative;
    width: 100%;
    font-size: 16px;
    color: #455468;
    font-weight: 300;
}
.col-key-takeaways ul li::before,
.todo-list li::before{
    content: '';
    display: inline-block;
    width: 10px;
    height: 10px;
    background-image: url(../png/bullet-list.png);
    background-size: contain;
    background-repeat: no-repeat;
    margin-right: 5px;
    opacity: 0.5;
    position: absolute;
    top: 8px;
    left: -15px;
}
.todo-list input{
    display: none;
}

/* Newsletter start */
.blog-newsletter{
    margin: 50px 0;
    position: relative;
    border-radius: 15px;
    overflow: hidden;
}
.blog-newsletter::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 100%;
    background-image: url(../png/trail-wave.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}
.blog-newsletter.row-section-title{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: var(--Core-Soft-Lavender);
    padding: 30px;
    border-radius: 15px;
    justify-content: space-around;
    align-items: start;
}
.blog-newsletter .col-section-title {
    width: 100%;
    position: relative;
    z-index: 2;
}
.blog-newsletter .col-section-title div{
    /* font-size: 46px; */
    font-size: 3.09vw;
    color: var(--Core-Base-Black);
    font-weight: 600;
    line-height: 1;
    text-align: center;
    margin: unset;

}
.blog-newsletter .col-section-title div img{
    width: 50px;
}
.blog-newsletter .col-section-title p{
    font-size: 18px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    text-align: center;
    margin: 30px 0;
}
.blog-newsletter .col-section-title a{
    width: fit-content;
    margin: 0 auto;
}
.blog-newsletter .col-form{
    width: 50%;
}
.blog-newsletter form input{
    border: 1px solid #DFDFDF;
    border-radius: 12px;
    padding: 12px 20px;
    width: 100%;
}
.blog-newsletter form input{
    color: #281752;
    font-weight: 400;
}
.blog-newsletter form input::placeholder{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
    color: #56565680;
}
.blog-newsletter form input:focus{
    outline: none;
    border: 1px solid var(--Core-Violet);
}
.blog-newsletter form button{
    margin: 10px 0 15px 0;
    width: 100%;
}
.blog-newsletter .col-form p,
.blog-newsletter .col-form p a{
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
    color: #7b7b7b;
}
.blog-newsletter .col-form p a{
    font-weight: 600;
    text-decoration: underline;
}
.check-div{
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    margin-top: 20px;
}
.check-div img{
    width: 25px;
    margin-bottom: 0px !important;
    margin-right: 5px;
}
.check-div span{
    font-size: 14px;
    color: var(--Core-Violet);
    font-weight: 400;
}

@media(max-width: 1000px){
    .blog-newsletter::before{
        display: none;
    }
    .blog-newsletter.row-section-title {
        padding: 40px 20px;
    }
    .blog-newsletter .col-section-title div br{
        display: none;
    }
    .blog-newsletter .col-section-title div{
        font-size: 28px;
        line-height: 1.5;
    }
    .blog-newsletter .col-section-title div img{
        width: 40px;
    }
    .blog-newsletter .col-section-title a {
        width: 100%;
        margin: 0 auto;
    }
    .blog-newsletter .col-section-title div,
    .blog-newsletter .col-section-title p{
        text-align: left;
    }
    .check-div{
        justify-content: start;
        margin-top: 15px;
    }
}
/* Newsletter end */



/* see-the-impact-block */
.see-the-impact-block{
    background-color: #F5F1FE;
    position: relative;
    display: grid;
    grid-template-columns: 1fr 1fr;
    padding: 30px 0px 30px 40px;
    border-radius: 15px;
    overflow: hidden;
    margin: 60px 0;
}
.see-the-impact-block::before{
    content: '';
    display: inline-block;
    width: 100%;
    height: 500px;
    background-image: url(../png/vector-impact.png);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 0px;
    top: 0px;
    background-position-x: right;
}
.col-text-impact,
.col-image-impact{
    position: relative;
    /* z-index: 2; */
}
.col-image-impact img{
    width: 100%;
}
.col-post-content .col-text-impact div{
    /* font-size: 45px; */
    font-size: 2.3vw;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 600;
}
.col-post-content .col-text-impact p{
    font-size: 18px;
    /* font-size: 0.9375vw; */
    color: #7b7b7b;
    color: var(--Core-Base-Black);
    line-height: 1.3;
    font-weight: 300;
    margin: 20px 0 60px 0;
}
.col-post-content .col-text-impact a{
    width: fit-content;
    color: #fff;
}
.col-post-content .col-text-impact a:hover{
    color: #fff;
}
@media(max-width: 1000px){
    .see-the-impact-block{
        grid-template-columns: 1fr;
    }
    .col-text-impact{
        padding-right: 30px;
    }
}


/* POST CONTENT STYLE */
.col-updated-info{
    margin: 20px 0;
}
.col-post-content .col-updated-info p{
    font-size: 12px;
    color: #565656;
    font-weight: 300;
    line-height: 1.2;
}
.col-post-content h1:first-child{
    margin: 20px 0 20px 0;
}
.col-post-content h1{
    font-size: 45px;
    color: #281752;
    line-height: 1.2;
    font-weight: 600;
    margin: 50px 0 20px 0;
    text-align: left;
}
.col-post-content h2{
    font-size: 36px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 400;
    margin: 70px 0 20px 0;
    text-align: left;
}
.col-post-content h3{
    font-size: 18px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 600;
    margin: 40px 0 15px 0;
    text-align: left;
}

.col-post-content h4,
.col-post-content h5,
.col-post-content h6{
    font-size: 16px;
    color: var(--Core-Base-Black);
    line-height: 1.2;
    font-weight: 600;
    margin: 50px 0 15px 0;
    text-align: left;
}


.col-post-content blockquote{
    background-color: var(--Core-Soft-Lavender-v2);
    border-radius: 15px;
    padding: 25px;
    margin: 30px 0;
    color: #281752;
}
.col-post-content blockquote p{
    color: #281752;
    margin-bottom: 0px;
}

.col-post-content p,
.col-post-content td span{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    line-height: 1.7;
    margin-bottom: 20px;
}
.col-post-content a:not(.blog-newsletter a):not(.see-the-impact-block a) {
    color: var(--Core-Violet);
    transition: color 0.5 sease-in-out;
}
.col-post-content a:hover:not(.blog-newsletter a):not(.see-the-impact-block a){
    color: var(--Core-dark-Violet);
    transition: color 0.5s;
}
.col-post-content ul{
    padding-left: 20px;
}
.col-post-content ul li{
    list-style-type: disc;
}
.col-post-content ul li,
.col-post-content ol li{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    line-height: 1.7; 
}
.col-post-content img{
    margin-bottom: 20px;
    border-radius: 15px;
}



/* row-related */
.row-related{
    margin-top: 100px;
}

/* col-content-right */
.col-content-right{
    position: relative;
}
.col-sticky{
    position: sticky;
    top: 100px;
    overflow-y: scroll;
    height: 80vh;
}
.col-sticky::-webkit-scrollbar{
    width: 0px;
}
.col-ai{
    margin-bottom: 20px;
}
.col-ai>a{
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}
.col-ai img{
    width: 20px;
    margin-right: 10px;
}
.col-toc,
.col-sft{
    border: 1px solid #EBEBEB;
    border-radius: 15px;
}
.col-toc h3{
    padding: 20px;
    border-bottom: 1px solid #EBEBEB;
    font-size: 18px;
    color: var(--Core-Base-Black);
    line-height: 1;
}
.col-toc ul{
    margin: 0px;
    padding: 20px;
}
.col-sft{
    padding: 30px;
    margin-top: 30px;
}
.col-sft p{
    font-size: 15px;
    color: #455468;
    font-weight: 300;
    line-height: 1.7;
    margin-bottom: 30px;
}

.col-share{
    margin-top: 30px;
}
.col-share ul{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    padding-left: 20px;
}
.col-share span{
    font-size: 15px;
    color: #455468;
    font-weight: 300;
    margin-right: 10px;
}
.col-share ul img{
    width: 24px;
    height: 24px;
}
.col-share ul a:hover img{
    filter: drop-shadow(0px 0px 4px var(--Core-Dark-Violet))
}
.copy-tooltip {
    position: absolute;
    background: black;
    color: white;
    padding: 5px 10px;
    border-radius: 5px;
    font-size: 12px;
    white-space: nowrap;
    opacity: 0;
    transform: translateY(-10px);
    transition: opacity 0.3s, transform 0.3s;
}

.copy-tooltip.visible {
    opacity: 1;
    transform: translateY(0);
}

/* Iframe */
.col-post-content iframe{
    width: 100%;
    min-height: 400px;
    border-radius: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
}

/* Img */
.col-post-content h6 img{
    width: 40%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}
.col-post-content strong>img{
    width: 100px !important;
    margin: unset;
    margin-top: 20px;
    margin-bottom: -30px;
    margin-top: 30px;
    display: flex;
    text-align: left;
}
.col-post-content h5 img{
    width: 55%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}
.col-post-content h4 img{
    width: 70%;
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    display: flex;
}

/******* table-of-contents *******/
.table-of-contents{
    height: 300px;
    overflow-y: scroll;
}
.table-of-contents::-webkit-scrollbar{
    width: 5px;
}
.table-of-contents li{
    margin-bottom: 8px;
}
.table-of-contents li p a{
    font-size: 15px;
    color: #7E7498;
    line-height: 1.3;
    transition: color 0.5s;
}
.table-of-contents li p.active a{
    font-weight: 500;
    color: var(--Core-Violet);
}
.table-of-contents li p a:hover{
    color: var(--Core-Violet) !important;
    transition: color 0.5s;
}
.table-of-contents li::marker{ 
    font-size: 12px;
    color: #7E7498;
}

@media(max-width: 1000px){
    .col-toc{
        position: relative;
    }
    .col-toc h3{
        border-bottom: none;
    }
    .col-toc::before{
        content: '';
        display: inline-block;
        width: 15px;
        height: 15px;
        background-image: url(../png/down-arrow-blog.png);
        background-size: contain;
        background-repeat: no-repeat;
        position: absolute;
        right: 20px;
        top: 20px;
    }
    .table-of-contents{
        display: none;
    }
    .col-sticky {
        position: relative;
        top: 0px;
        overflow-y: unset;
        height: auto;
    }
    .col-toc{
        cursor: pointer;
    }
    .col-toc.active .table-of-contents{
        display: block;
    }
    .col-toc.active h3{
        border-bottom: 1px solid #EBEBEB;
    }
    .col-toc.active::before{
        transform: rotate(180deg);
    }
}
/* block-ai-summary */

.block-ai-summary{
    position: fixed;
    top: 165px;
    right: 5% !important;
    bottom: 20px;
    z-index: 4;
    width: 800px;
    height: fit-content;
    background-color: var(--Core-Soft-Lavender);
    right: 0px;
    padding: 50px;
    border-radius: 15px;
    display: none;
}
.col-close{
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    background-image: url(../svg/close-purple.svg);
    background-size: contain;
    background-repeat: no-repeat;
    position: absolute;
    right: 20px;
    top: 20px;
    cursor: pointer;
    pointer-events: auto;
}
.col-ai-summary-title{
    display: flex;
    align-items: center;
}
.col-ai-summary-title p{
    font-size: 26px;
    line-height: 1.3;
    font-weight: 600;
    color: #1D0040;
}
.col-ai-summary-title img{
    width: 30px;
    height: 30px;
    margin-right: 10px;
}
.col-ai-summary-choose-style{
    margin: 30px 0;
}
.col-ai-summary-choose-style ul {
    display: inline-flex;
    align-items: center;
    gap: 30px;
}
.col-ai-summary-choose-style ul li span{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
}
.col-ai-summary-choose-style ul li a{
    padding: 7px 30px;
    font-size: 14px;
}
.col-general p{
    font-size: 16px;
    color: var(--Core-Base-Black);
    font-weight: 300;
    line-height: 1.7;
}
.col-ai-summary-fotter{
    margin-top: 40px;
}
.col-ai-summary-fotter p{
    font-size: 12px;
    color: #565656;
    font-weight: 300;
    line-height: 1.7;
}
.col-ai-summary-fotter p a{
    text-decoration: underline;
    color: #565656;
    transition: color 0.5s;
}
.col-ai-summary-fotter p a:hover{
    color: var(--Core-Violet) !important; 
    transition: color 0.5s;
}

/******* OLD blog css *******/

/* Trial blog form */
.trial-blog-from-wrap{
    border: 8px solid #f3f3f3;
    padding: 5px 5px;
    margin: 40px 0;
}
.trial-blog-from-row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}
.trial-blog-logo-col{
    width: 20%;
}
.trial-blog-logo-col img{
    width: 100%;
    margin-top: 0px;
    margin-bottom: 0px;
}
.trial-blog-text-col{
    width: 45%;
    text-align: center;
}
.trial-blog-text-col h6{
    font-family: 'Poppins';
    font-size: 19px;
    color: #281752;
    font-weight: 800;
    margin-top: 0px;
    margin-bottom: 10px;
    text-align: left;
}
.trial-blog-text-col p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #281752;
    font-weight: 300;
    text-align: left;
    margin-bottom: 0px;
    line-height: 22px;
}
.trial-blog-btn-col{
    width: 30%;
    text-align: center;
}
.trial-blog-btn-col p{
  font-size: 13px;
  line-height: 20px;
}
.trial-button-blog{
    font-size: 16px;
    color: #fff !important;
    line-height: 21px;
    background: #854bf7;
    border-radius: 12px;
    padding: 8px 20px;
    display: inline-block;
    margin-top: 0;
    font-weight: 400;
    text-transform: capitalize;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}

/* Outdated blog form */
.outdated-blog-from-wrap{
    border: 8px solid #f3f3f3;
    padding: 20px 20px;
    margin: 30px 0;
}
.outdated-blog-from-row{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content:space-around
}
.outdated-blog-logo-col {
    width: 6%;
}
.outdated-blog-text-col{
    width: 73%;
    text-align: center;
}
.outdated-blog-text-col p{
    font-family: 'Poppins';
    font-size: 17px;
    font-weight: 300;
    color: black;
}

@media(max-width: 1000px){
    .trial-blog-logo-col{
        width: 100%;
        text-align: center;
    }
    .trial-blog-logo-col img {
        width: 55%;
    }
    .trial-blog-text-col{
        width: 100%;
        margin: 25px 0;
    }
    .trial-blog-btn-col{
        width: 100%;
        text-align: center;
    }

    .outdated-blog-logo-col {
        width: 20%;
        margin-bottom: 20px;
    }
    .outdated-blog-text-col{
        width: 100%;
    }
}

.col-post-info table{
    margin-top: 20px;
    margin-bottom: 20px;
}
.col-post-info table td:first-child{
  width: 20%;
  margin-right: 10px;
}
.col-post-info table td:last-child{
    width: 80%;
}
.col-post-info table.table-style-blog td:first-child,
.col-post-info table.table-style-blog td:last-child{
    width: 50%;
}
.col-post-info table img{
    width: 100% !important;
    margin: 0;
    margin-right: 10px;
}
.col-post-info table tr{
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}
.col-post-info table colgroup col {
    width: 100% !important;
}  
.col-post-info table tr:last-child{
    margin-bottom: 0px;
}
.col-post-info h3 img{
    width: 100px;
    margin: unset;
    margin-top: 20px;
    margin-bottom: -10px;
    display: flex;
    text-align: left;
}

.col-post-info h2.under-h3-img{
    margin-top: 40px;
}


@media(max-width: 1000px){
    .col-post-info iframe{
        width: 100%;
        min-height: auto;
    }
    .col-post-info table tr{
        flex-wrap: wrap;
    }
    .trial-blog-text-col h6,
    .trial-blog-text-col p{
        text-align: center;
    }
      
}
 
/* h1,h2,h3,h4, .col-post-info p{
    color: #281752 !important;
}
.col-post-info h1{
    font-size: calc(3 * 16px);
} 
.col-post-info h2{
    font-size: calc(2 * 16px);
}
.col-post-info h3{
    font-size: calc(1.75 * 16px);
}
.col-post-info h4{
    font-size: calc(1.25 * 16px); 
}
.col-post-info p,
.col-post-info li{
    font-size: 16px;
} */

.table-style-blog,
.table-style-blog-v1{
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin: 0 auto;
    border: .6px solid #e0e0e0;
}
.table-style-blog tr,
.table-style-blog-v1 tr{
    margin-bottom: 0px !important;
}
.table-style-blog th,
.table-style-blog td,
.table-style-blog-v1 th,
.table-style-blog-v1 td {
    padding: 12px 15px;
    text-align: left;
    border: .6px solid #e0e0e0;
    margin-right: 0px !important;
}
.table-style-blog th,
.table-style-blog-v1 th {
    background-color: #e8f4fc;
    font-weight: bold;
    font-size: 14px;
}
.table-style-blog td,
.table-style-blog-v1 td {
    font-size: 14px;
    color: #333;
    font-weight: 300;
}
  
.table-style-blog-v1 tr td:first-child{
    font-weight: 600;
}
.table-style-blog tr:nth-child(even),
.table-style-blog-v1 tr:nth-child(even) {
    background-color: #f9f9f9;
}


.table-style-blog-v2{
    width: 100%;
    border-collapse: collapse;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    margin: 0 auto;
    border: .6px solid #e0e0e0;
}
.table-style-blog-v2 thead{
    background-color: #DECDFB;
}
.table-style-blog-v2 thead tr{
    display: grid;
    text-align: left;
    grid-template-columns: repeat(5, 1fr);
}
.table-style-blog-v2 thead tr th,
.table-style-blog-v2 tbody tr td{
    /* font-size: 14px; */
    font-size: 1vw;
}
.table-style-blog-v2 thead tr th{
    font-weight: 500;
    padding: 10px 0 10px 10px;
    border: 1px solid #000;
    height: 100%;
    align-items: center;
    display: flex;
}
.table-style-blog-v2 tbody tr{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    margin-bottom: 0px;
    align-items: unset;
}
.table-style-blog-v2 tbody tr td{
    font-weight: 300;
    padding: 10px;
    border: 1px solid #000;
}
.table-style-blog-v2 tbody tr td:first-child,
.table-style-blog-v2 tbody tr td:last-child{
    width: auto;
    margin-right: 0px;
}
@media(min-width: 1440px){
    .table-style-blog-v2 thead tr th,
    .table-style-blog-v2 tbody tr td{
        font-size: 14px;
    }
}
@media(max-width: 1000px){
    .table-style-blog td, .table-style-blog-v1 td {
        box-sizing: border-box;
    }
    .table-style-blog th, 
    .table-style-blog td, 
    .table-style-blog-v1 th, 
    .table-style-blog-v1 td {
        border: none;
    }
    .col-post-info table td:first-child,
    .col-post-info table td:last-child,
    .col-post-info table.table-style-blog td:first-child,
    .col-post-info table.table-style-blog td:last-child {
        width: 50%;
    }

    .col-post-info figure.table{
        margin: 20px 0;
    }
    .col-post-info figure.table td{
        width: 100%;
    }
    .col-post-info figure.table tr td:first-child{
        text-align: center;
    }
    .col-post-info figure.table tr td:first-child img{
        width: 50% !important;
        margin: 0 auto;
    }

    .table-style-blog-v2{
        width: 650px;
        overflow-x: scroll;
    }
    .table-style-blog-v2 thead tr th,
    .table-style-blog-v2 tbody tr td {
        font-size: 14px;
    }
    .table-style-blog-v2 thead tr th {
        padding: 5px 0 5px 5px;
    }
    .raw-html-embed{
        overflow-x: scroll;
    }
    .raw-html-embed::-webkit-scrollbar {
        height: 5px;
    }
}

/******* BLOG FORM START *******/
form{
    margin-top: 30px;
    margin-bottom: 30px;
}
form#request-a-demo-form{
    border: 8px solid #f3f3f3;
    padding: 20px 20px;
}
.rq-demo-blog-row{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    position: relative;
}
.col-post-info p.demo-call-blog{
    font-family: 'Poppins';
    font-size: 22px;
    color: #58468c;
    text-align: center;
    font-weight: 700;
}
.rq-demo-blog-title{
    width: 100%;
}
.col-post-info .rq-demo-blog-title h2{
    margin: 0;
    text-align: center;
}
.col-content .rq-demo-blog-title h2{
    margin: 0;
    text-align: center;
}
.rq-demo-blog-logo{
    width: 6%;
    position: absolute;
    left: 0;
    /* top: 20px; */
    top: 0px;
}
.form-blog-input-wrap {
    display: flex;
    flex-wrap: wrap;
    margin-left: 0px;
    margin-top: 40px;
}
.form-blog-input-wrap .input-wrap{
    width: 33.33%;
}
#request-a-demo-form .form-blog-input-wrap input,
#request-a-demo-form .form-blog-input-wrap select{
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 13px;
    color: #807d78;
    background: #f5f9ff;
    border: none;
    border-radius: 9px;
    font-weight: 400;
    text-transform: none;
    letter-spacing: 0;
    margin-bottom: 25px;
    width: 75%;
    padding: 15px 25px;
    outline: none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
    appearance:none;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form .form-blog-input-wrap select{
    width: 97%;
}
#request-a-demo-form .form-blog-input-wrap input:focus,
#request-a-demo-form .form-blog-input-wrap select:focus{
    -webkit-box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49); 
    box-shadow: 0px 0px 15px 8px rgba(221,231,255,0.49);
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
#request-a-demo-form .form-blog-input-wrap input::placeholder{
    font-family: 'Poppins';
    font-size: 400;
    font-size: 13px;
    color: #807d78;
}
#request-a-demo-form .form-blog-input-wrap select::marker{
    display: none;
}
#request-a-demo-form .form-blog-input-wrap input[type=submit]{
    cursor: pointer;
    font-family: 'Poppins';
    font-weight: 600;
    font-size: 14px;
    width: 35%;
    padding: 10px 20px;
    /* margin: 0px auto; */
    display: block;
    background: #854bf7;
    border: 1px solid #854bf7;
    color: #fff;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    letter-spacing: 2px;
    -webkit-transition: box-shadow 1s ease-in-out;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
    margin-top: 30px;
    margin-bottom: 0px;
}
#request-a-demo-form .form-blog-input-wrap input[type=submit]:hover,
.trial-button-blog:hover{
    -webkit-box-shadow: 0px 0px 15px 6px #854bf7;
    box-shadow: 0px 0px 15px 6px #854bf7;
    -moz-transition: box-shadow 1s ease-in-out;
    -o-transition: box-shadow 1s ease-in-out;
    transition: box-shadow 1s ease-in-out;
}
.form-blog-input-wrap .submit-wrap{
    width: 100%;
}
.form-blog-input-wrap  #other-platform-wrap.active {
    display: block;
    width: 33%;
}
.form-blog-input-wrap  #other-platform-wrap.active .input-wrap{
    width: 100%;
}

@media(max-width: 1000px){
    #table-of-contents > div.col-post-info > figure.image.image_resized{
        width: 100% !important;
        margin: 0 auto;
    }

    .rq-demo-blog-title {
        width: 100%;
        order: 2;
        margin-top: 10px;
    }
    .rq-demo-blog-logo {
        width: 15%;
        position: relative;
        top: unset;
        left: unset;
    }
    .form-blog-input-wrap {
        margin-left: 0px;
        margin-top: 30px;
    }
    .form-blog-input-wrap .input-wrap {
        width: 100%;
    }
    #request-a-demo-form .form-blog-input-wrap input{
        /* width: 80%; */
        width: 82%;
    }
    #request-a-demo-form .form-blog-input-wrap select{
        width: 100%;
    }
    .form-blog-input-wrap #other-platform-wrap.active {
        width: 99%;
    }
    #request-a-demo-form .form-blog-input-wrap input[type=submit]{
        width: 100%;
        margin-top: 15px;
    }
}
/******* BLOG FORM END *******/

.desk-show{
    display: block;
}
.mob-show{
    display: none;
}
@media(max-width: 1000px){
    .col-hero-left,
    .col-hero-right,
    .col-content-left,
    .col-content-right {
        width: 100%;
    }

    #hero-section {
        padding-top: 10px;
        padding-bottom: 30px;
    }
    .col-hero-left{
        order: 2;
    }
    .col-hero-right{
        order: 1;
        margin-bottom: 20px;
    }
    .col-title h1,
    .col-post-content h1 {
        font-size: 32px;
    }
    .col-post-content h2{
        font-size: 26px;
    }
    .col-post-content h3{
        font-size: 20px;
    }
    .col-title {
        margin: 20px 0;
    }

    .col-breadcrumb ul {
        flex-wrap: wrap;
    }
    .col-breadcrumb ul li a{
        position: relative;
        padding-right: 10px;
    }
    .col-breadcrumb ul li::after{
        margin-left: 0px;
        opacity: 0.5;
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
    }
    .author-info{
        justify-content: space-between;
    }


    /* Content */
    #content-section{
        padding: 0 20px;
        margin-top: 30px;
    }
    .col-content-left{
        order: 2;
    }
    .col-content-right{
        order: 1;
    }
    .desk-show{
        display: none;
    }
    .mob-show{
        display: block;
    }
    .col-share.mob-show ul{
        padding-left: 0px;
    }
    #section-browse-by-topic{
        margin-top: 50px;
    }

    /* see-the-impact-block */
    .see-the-impact-block::before {
        width: 114%;
        right: -42px;
    }
    .see-the-impact-block {
        padding: 40px 20px 40px 20px;
        margin: 20px 0;
    }
    .col-post-content img{
        margin-bottom: 0px;
    }
    .col-post-content .col-text-impact div{
        font-size: 28px;
        text-align: center;
    }
    .col-post-content .col-text-impact p br{
        display: none;
    }
    .col-post-content .col-text-impact p{
        font-size: 16px;
        margin: 20px 0 30px 0;
        text-align: center;
    }
    .col-text-impact{
        order: 2;
        padding-right: 0px;
    }
    .col-image-impact{
        order: 1;
    }
    .col-post-content .col-text-impact a{
        display: block;
        width: 100%;
    }

    /* col-key-takeaways */
    .col-key-takeaways {
        padding: 30px 20px;
    }
    .col-key-takeaways p {
        font-size: 24px;
    }
    .col-key-takeaways ul li, 
    .todo-list li, 
    .todo-list li span {
        font-size: 15px;
    }
    .col-key-takeaways ul li::before, .todo-list li::before {
        left: -20px;
    }
}

@media(max-width: 376px){
    .author-info ul{
        flex-wrap: wrap;
    }
    .author-info ul li{
        width: fit-content;
    }
    .author-info span {
        font-size: 12px;
    }

    .col-breadcrumb ul li a {
        font-size: 12px;
    }
    .col-title h1, 
    .col-post-content h1 {
        font-size: 26px;
    }
    .col-post-content h2 {
        font-size: 22px;
    }
    .col-post-content h3 {
        font-size: 18px;
        /* font-weight: 500; */
    }

    .col-toc h3 {
        font-size: 16px;
    }
    .col-key-takeaways p {
        font-size: 20px;
    }
    .col-post-content p,
    .col-post-content td span,
    .col-post-content .col-text-impact p,
    .col-post-content ul li,
    .col-post-content ol li,
    .blog-newsletter .col-section-title p {
        font-size: 15px;
    }

    .col-post-content .col-text-impact div {
        font-size: 25px;
        text-align: center;
    }

    .blog-newsletter .col-section-title div {
        font-size: 22px;
        line-height: 1.5;
    }
    .blog-newsletter .col-section-title div img{
        width: 25px;
    }
}